@charset 'utf-8';

/* ////////////////////////////////////////////////////////////////////

		freol 's SKIN [Simple] 2010.03.19
		Designed by ABO-Kikaku (youko) http://saredo.net/abo/
		
		top.css（トップページ限定）

   //////////////////////////////////////////////////////////////////// */


/* ============== トップメニュー ============== */

#header {
	height: 250px;
	background: #000 url(http://saredo.net/abo/files/medias/toppage/top.jpg) repeat-y 50% 0;
	border-bottom: 3px solid #bf4073;
	clear: both;
}
#header h1 {
	text-align: right;
	padding-top: 190px;
	padding-right: 60px;
	font-size: 30px;
	color: #fff;	/*なんでデフォルトが白なんだろ？*/
}

#home {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#home #information {
	width: 600px;
	margin: 0 auto;
}
#home #information .text {
	line-height: 1.5;
}

#topmenu {
	background-color: #000;
}
#topmenu ul {
	margin:0px;
}
#topmenu ul li {
	display: inline;
}

#topmenu ul.menu li a, #topmenu ul.menu li a:visited {
	font-size: 12px;
	padding: 30px 15px;
	margin: 0px;
	display: block;
	float: left;
	text-decoration:none;
	background-color: #000;
	border-bottom: 4px solid #000;
	border-bottom: 4px solid #666;
	color: #fff;
}
#topmenu ul.menu li a:hover {
	background-color: #4d4d4d;
	border-bottom: 4px solid #fff;
}

#topmenu ul.mail li a, #topmenu ul.mail li a:visited {
	font-size: 12px;
	padding: 30px 15px;
	margin: 0px;
	display: block;
	float: right;
	text-decoration:none;
	background-color: #000;
	border-bottom: 4px solid #000;
	border-bottom: 4px solid #666;	
	color: #fff;
}
#topmenu ul.mail li a:hover {
	background-color: #333;
	border-bottom: 4px solid #fff;
}

#page_content #home {
	margin: 30px;
}

#footer {
	clear: both;
}

/* ============== 非表示アイテム ============== */

#topmenu h2 {
	display: none;
}
hr {
	display: none;
}

